system_version = "12.0.0-0.ci+gitf40f1a40d30"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.32"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/50599068c7dd2b39dec253da5bda0f234de218edf16649556d928a991488a7c0.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.32"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/b402068a404165a6d371e91359891767b5053225690f973152f82fcdf9ce1ca0.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.32"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/b3c09ed61ff5812404706c2c28c2d739c9fc52196aca81eeb7e943fde584bb57.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.32"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/30ed991c04882386e2d59395973332bdf3c7d7b8ee7b5b022ad8101f8d63358c.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.32"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/6c031426a772130ff3f6e9cf34c28424c9089d1025011b257bdc8eff0c7f6d4a.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.30"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/2ce6acedc2b1ae1683bce76fbfa3ce654d8b06fed5b3702abe80acb9f899b626.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/36667c96bff2587d6ae7fcf95693a9c833b6a6d3916160f6ddb1fe79be293369.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.30"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/9441df97ca1c8df2d3ee0cf048281d43b9603412edf375b1fea65842c0bbe4c4.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/ca3821499f693f339f0224cacd2eebbba3a8a116cae38a5abd76b7004ad5fe06.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel"
version = "1.3.3"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/c0f6bced31f4993a2283ca59b9b6b0ac1e8fa9fac780721faed363598a9fbad8.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release"
version = "1.3.3"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/e47eaaf392581b2110638624fe7cb848ff0e7b7ceb2681360054bd947d7338ab.zip"

[[artifact.host]]
name = "host"
version = "12.0.0-0.ci+gitf40f1a40d30"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "12.0.0-0.ci+gitf40f1a40d30"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "12.0.0-0.ci+gitf40f1a40d30"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.31"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/91c0a5940e353ce618834ffbe6ae624f85b95f7f294d338a752498c91692b89e.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.31"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/fc6dd1700e60f5c7960d519f4b2823582b9e3ce6924fe87bd5d5b6283a3c3059.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.30"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/0495bdbffb562b835fc6e2c7e5b65635f6f03e75a938b4475e7ca3271300bd5c.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/91306d673e56f01568b5eef26033ad1d8d4c8e726d337455f11a5589e1680618.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.30"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/fe7ddd09ac92cb653215811978a499cd08bf6da09703bef6ce7a405140d16765.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/4fb680d8f40053221a9e59444a1c0a6e4515a63d83537033b870dc5f2f4d0c75.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-staging-devel"
version = "1.3.3"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/5b52818fbd2c40598b041c60115eae169a8816b797a59ffc5da70a68d4808e38.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-production-release"
version = "1.3.3"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/36baa460b48d7fd4bfcf0ee242531ceca48e8c5872b8cd9b32a06fe1fcd33503.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.32"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/a99c051dab4e1284f620eadcc51bab0f9a4c57b72b933904b2a712594bc96e34.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.32"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/508f73b83deeb5bc6bef8e8fb9a108d87bd8eac54edb716636c8c0ba3aed7542.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.32"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/131dd1cf3f774cdf2f07b8b2f9c8ee1a178067e84a504723446df49239d92156.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.30"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/61db86919e206a2bad50a9230e584dcabb4fdbc910d6ba757df7d324fac89199.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/e50366028690b89fa25eea85c1677bc22c3bfeb155b41e154e87b76bc1eab347.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.30"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/ba623d3ff87beed72354b78bb06e4029316018977ff4a2c2748379ecab1a03c5.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/5478ee87467aee13e5cab22f671a364ee1999a74319c327c35355777b2a51ce1.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-staging-devel"
version = "1.3.3"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/75810e175413bf3ebf6bedbb66779ca5823f07f1f2656dbe465ff94689869d59.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-production-release"
version = "1.3.3"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/b89650e3011fedff869b70c4ed5e25d7d569ac194ea049d7c137b6a8772595c2.zip"
